/*     1269935 : 맞춤형 컨텐츠      */
.empty__1269935__ {padding:20px 10px;background:#fafafa;}
.empty__1269935__ p {margin:0;padding:0;}
.empty__1269935__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1269935__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1269935__ dd {margin:0;font-size:13px;}
.empty__1269935__ dd ul li {padding-left:15px;}


/*     1269995 : 공백      */
.solid_line__1269995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1269995__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1269995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1269995__ {height:30px}
}

/*     1269985 : HTML 편집기      */
@font-face {
    font-family: 'Handletter';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/naverfont_05@1.0/Handletter.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.html__1269985__ * {font-family:'Pretendard', 'Noto Sans KR', sans-serif; word-break:keep-all; line-height:1.6em; box-sizing:border-box; color:#000;}
.html__1269985__ .inner {width:800px; margin:0 auto;}
.html__1269985__ .toptit {display: block;font-size: 18px;font-family: var(--font2);color: #fff;background: #225ef1;padding: 8px 30px;border-radius: 30px;margin-bottom: 20px; font-weight: bold;width: fit-content;margin: 0 auto 20px;} 

.html__1269985__ {text-align:center; background:#f1fbe9; padding:5em 1rem; height:200px;
background-image:url('/img_up/shop_pds/ehompy0542/build/option/sub_page19_topbg-1728026587.jpg'); background-repeat:no-repeat; background-position:center 100%; background-size:cover; background-position: top 30% left; display: flex; align-items: center; justify-content: center; flex-direction: column;}

.html__1269985__ .title {font-size:38px; display:flex; align-items:center; justify-content:center; font-family:var(--font2); font-weight:bold;}
.html__1269985__ .title > b {color:#d51111; font-size:50px;}
.html__1269985__ .title .dc-wrap {display:flex; margin:0 .4em; align-items:center;}
.html__1269985__ .title .dc-wrap * {}
.html__1269985__ .title .dc-wrap .dc-1 {font-weight:500; font-size:30px; margin-right:.4em; background:#fff; padding: 0 .5em; position:relative;}
.html__1269985__ .title .dc-wrap .dc-1 .line {content:''; position:absolute; width:115%; height:3px; background:#d00000; top:50%; transform:translatey(-50%); left:0;  font-family: "Font Awesome 6 Free"; }
.html__1269985__ .title .dc-wrap .dc-1 .line i {font-family: "Font Awesome 6 Free"; position:absolute; top:50%; transform:translatey(-50%); color:#d00000; right:-1px;}
.html__1269985__ .title .dc-wrap .dc-2 {font-size:38px; font-weight:700; margin-left:1em; color:#d51111; }
.html__1269985__ .conts {display: inline-block;width: auto; font-size:30px; padding:10px 0 0 0; margin:10px 0 0 0; border-top:1px dashed  #2d4b153b; font-family:'Handletter';}
.html__1269985__ .manwon {color:#d51111; font-size:30px; font-weight:bold;}

@media (max-width:1440px) {
	.html__1269985__ {background-position: top 30% left 31%;}
	.html__1269985__ .title {font-size:22px;}
	.html__1269985__ .title .dc-wrap .dc-2{font-size:24px;}
	.html__1269985__ .title > b{font-size:25px;}
	.html__1269985__ .conts{font-size:25px;}
.html__1269985__ .manwon{font-size:20px;}
}

@media (max-width:1023px) {
.html__1269985__ {background-position: right; padding:5em .5rem;}
.html__1269985__ .inner {width:100%;}
.html__1269985__ .title {font-size:18px; background-position: 100% 100%;  background-size: contain; border-radius:18px; flex-wrap:wrap;}
.html__1269985__ .title .dc-wrap {flex-wrap:wrap; justify-content:center; margin:0 .2em;}
.html__1269985__ .title .dc-wrap .dc-1 {font-size:16px;}
.html__1269985__ .title .dc-wrap .dc-2 {font-size:18px; margin-left:.4em;}
.html__1269985__ .title > b{font-size:18px;}
.html__1269985__ .conts{line-height:1.2em;}
.html__1269985__ .title .dc-wrap .dc-1 .line{top:49%;}
.html__1269985__ .manwon{font-size:18px;}
}

/*     1270005 : 공백      */
.solid_line__1270005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1270005__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1270005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1270005__ {height:30px}
}

/*     1270015 : HTML 편집기      */
.html__1270015__ * {line-height:1.4em}
.html__1270015__ .table_box {width:1400px; margin:0 auto;}
.html__1270015__ table {width:100%;}
.html__1270015__ table td,
.html__1270015__ table th {font-family:var(--font2); font-size:18px; padding:20px; text-align:center; border:1px solid #d4d5e4;}
.html__1270015__ table th b {color:#eaff3b;}
.html__1270015__ table th{background:#225ef1; color:#fff;}
.html__1270015__ table ul {list-style:none; padding-left:0;}
.html__1270015__ table ul li {font-family:var(--font2);}
.html__1270015__ table .bg {background:#f5f5f5; font-weight:bold; word-break: keep-all;}

.html__1270015__ .m {display:none;word-break: keep-all; font-family:var(--font2);}
    @media(max-width:1023px) {
.html__1270015__ .table_box{width:100%; }
      .html__1270015__ .table_box .m {
         display: block;
      }

      .html__1270015__ .table_box .inner {
         overflow-x: scroll;
         width: 100%;
      }

      .html__1270015__ .table_box table {
         width: 600px; margin:0 auto;
      }

	.html__1270015__ table td, .html__1270015__ table th {padding:5px; font-size:15px;}
   }


/*     1281275 : 공백      */
.solid_line__1281275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1281275__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1281275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1281275__ {height:30px}
}

/*     1281215 : HTML 편집기      */
.html__1276115__ * {line-height:1.4em}
.html__1276115__ h3 {font-size:25px; font-weight:bold; text-align:center; font-family:var(--font2); margin:0 auto 20px;word-break: keep-all;}
.html__1276115__ .blue {color:#457dcd;}
.html__1276115__ .green {color:#2aa242;}
.html__1276115__ .purple {color:#9836ab;}
.html__1276115__ table {width:100%;}
.html__1276115__ table td,
.html__1276115__ table th {font-family:var(--font2); font-size:16px; padding:10px; text-align:center; border:1px solid #d4d5e4;}
.html__1276115__ table th {font-size:20px; border:none;}
.html__1276115__ table thead th:nth-child(1) {background:#727272;}
.html__1276115__ table thead th:nth-child(2) {background:#252525;}
.html__1276115__ table thead th:nth-child(3) {background:#457dcd;}
.html__1276115__ table th{background:#3a6ec5; color:#fff;}
.html__1276115__ table th b{color:yellow;}
.html__1276115__ table ul {list-style:none; padding-left:0;}
.html__1276115__ table ul li {font-family:var(--font2);}
.html__1276115__ table .bg {background:#f5f5f5; font-weight:bold;}

.html__1276115__ .m {display:none;word-break: keep-all; font-family:var(--font2); font-size:13px;}


    @media(max-width:1023px) {
.html__1276115__ h3{font-size:20px;}
      .html__1276115__ .table_box .m {
         display: block;
      }
	.html__1276115__ .table_box {overflow-x: scroll; width: 100%;}
.html__1276115__ .table_box table{ width: 600px; margin: 0 auto;}
	.html__1276115__ table td, .html__1276115__ table th {padding:5px; font-size:15px;}
   }


/*     1275725 : 공백      */
.solid_line__1275725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1275725__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1275725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1275725__ {height:30px}
}

/*     1275715 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1275715__ {background:#f8f8f8; padding:30px; border: 5px solid #f4f4f4;  background:url(/img_up/shop_pds/ehompy0542/design/2023/main_sec03_bg.png)no-repeat center right; width:1400px; margin:0 auto; box-sizing: border-box;}
.text_list__1275715__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1275715__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1275715__ ul li:first-child {margin-top:0}
.text_list__1275715__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__1275715__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1275715__ ul li p { font-family: var(--font2); word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1275715__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1275715__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1275715__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1275715__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1275715__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media (max-width:1339px){
.text_list__1275715__ {width:98%;}
}
@media all and (min-width:1024px){
	.text_list__1275715__ ul li {font-size:18px}
}

@media(max-width:678px){
.text_list__1275715__ {background-size: 45%; background-position: right bottom;}
}

